Pixie 1.2.1 is out

This version includes support for linear as well as cubic curves. It also fixes some minor bugs that have to do with shadow maps and general shading language execution. Notice that Pixie's beta number has been incremented. This means old shaders (compiled with previous versions of Pixie) are now incompatible. Make sure you re-compile your shaders.

Okan

Posted by Okan Arikan 2003-06-17

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks